[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[Golden Age]
amidar
armora
astdelux
asteroid
astrob
astrof
bagman
berzerk
bosco
btime
bubbles
buckrog
bzone
carnival
cavenger
ccastles
cclimber
centiped
cheyenne
cliffhgr
congo
crossbow
crush
defender
digdug
dkong
dkongjr
dlair
elevator
foodf
frogger
frontlin
galaga
galaxian
gorf
gravitar
gyruss
invaders
invadpt2
irobot
journey
joust
junglek
kangaroo
kick
kungfum
ladybug
llander
mach3
mappy
marble
mario
mhavoc
milliped
missile
mooncrst
mpatrol
mrdo
mspacman
mtrap
omegrace
pacman
paperboy
pengo
phoenix
polepos
polepos2
poleposa
poleps2a
pooyan
popeye
puckman
punchout
qbert
qix
rallyx
reactor
redbaron
robotron
scobra
scramble
shollow
sinistar
spacduel
spaceace
spacfura
spyhunt
starcas
stargate
startrek
starwars
tacscan
tapper
targ
tempest
timeplt
trackfld
tron
turbo
tutankhm
vanguard
venture
warlords
warrior
wow
xevious
zaxxon

[C2D 4Ghz]
11beat
500gp
a51site4
acedrvrw
airco22b
aleck64
alpinerc
alpinerd
alpinesa
alpinr2b
awbios
bass
bel
boxingm
btltryst
buriki
capsnk
cartfury
code1d
code1db
csmash
csmasho
cspike
cvs2gd
cybrcomm
cybrcycc
dangcurv
dayto2pe
dayton93
daytona
daytona2
daytonam
daytonas
daytonat
demofist
dendeg
dendeg2
dendeg2x
dendegx
derbyoc
desert
dirtdvla
dirtdvls
doa
doa2
doa2m
doaa
dybb99
dybbnao
dynabb
dynamcop
dyndek2b
dyndeka2
dynmcopb
dynmcopc
eca
ecax
evilngt
fatfurwa
finfrl2j
finfurl2
fotns
fvipers
fvipers2
gauntd24
gauntdl
gauntl12
gauntleg
getbass
ggram2
gradius4
gram2000
gticlub
gticlub2
gticlubj
gunblade
gwing2
hangplt
harley
heatof11
hellngt
hmgeo
hng64
hod2bios
hotd
indy500
jetwave
jpark3
kviper
landgear
lastbrnj
lastbrnx
lemans24
lostwsga
manxtt
mfightc
mfightcc
midnrun
mocapb
mocapbj
mocapglf
motoraid
mrdrilr2
mtetrisc
naomi
naomi2
naomigd
nbanfl
nbapbp
nbashowt
otrigger
overrev
p911
p9112
p911e
p911j
p911uc
pjustic
pltkids
pltkidsa
polystar
popn9
ppp2nd
propcycl
pstone
pstone2
racingj
racingj2
rapidrvr
raveracj
raveracw
raveraja
ridger2a
ridger2b
ridgera2
ridgerab
ridgerac
ridgeraj
roadburn
roadedge
samba
sams64_2
schamp
scud
scuda
scudp
sf2049
sf2049se
sf2049te
sfz3ugd
sgt24h
sidebs
sidebs2
sidebs2j
skichamp
skisuprg
skytargt
slasho
slrasslt
smarinef
sogeki
spawn
spikeofe
spikeout
srally2
srallyc
sraly2dx
srmvs
sscope
sscope2
sscopea
sscopex
starsldr
stcc
suchie3
swtrilga
swtrilgy
tenthdeg
terabrst
thrild2
thrild2a
thrilld
thunderh
timcrs2b
timecris
timecrs2
timecrsa
topskatr
totlvice
toyfight
tsurugi
tsurugij
twrshaft
vcop
vcop2
vf2
vf2a
vf2b
vf2o
vf3
vf3a
vf3tb
victlapw
virnba
vivdolls
von
von2
von254g
vs2
vs215
vs298
vs29815
vs299
vs2_2k
vs2v991
vstriker
vstrikro
vtennis
warfa
waverunr
wcombaj
wcombak
wcombat
windheat
xtrial
zerogun
zeroguna
zerogunj
zombrvn